uuid: 99cbc8fd-8b39-4d6f-ac53-da93c3d2216b
langcode: nl
status: true
dependencies:
  module:
    - language
  theme:
    - dcsbn
id: taalkeuze_2
theme: dcsbn
region: footer1
weight: 0
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: Taal
  provider: language
  label_display: visible
visibility: {  }
